=== debian/control ===
Source: xubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Jani Monoses <jani@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.6.2

Package: xubuntu-default-settings
Replaces: xfce4-panel (<< 4.3.90.1svn+r21136-0ubuntu2)
Architecture: all 
Description: default settings for Xubuntu 
 Various system settings tailored for Xubuntu
 So far this package contains
  * custom GDM theme
  * custom Xfce desktop UI settings
