## xubuntu-default-settings 0.23

=== debian/changelog ===
xubuntu-default-settings (0.23) edgy; urgency=low

  * etc/xdg/xfce4/mcs_settings/desktop.xml: Do not show system menu by default
    on right click. Enable latest edgy wallpaper
  * etc/xdg/xfce4/panel/tasklist-2.rc: Do not make buttons flat in taskbar,
    keep it how it was in dapper. 

 -- Jani Monoses <jani@ubuntu.com>  Mon, 23 Oct 2006 13:22:49 +0300

xubuntu-default-settings (0.22) edgy; urgency=low

  * Add trashcan to bottom panel
  * Install config files ready to use in accessibility enabled setups.

 -- Jani Monoses <jani@ubuntu.com>  Mon, 16 Oct 2006 09:53:59 +0300

xubuntu-default-settings (0.21) edgy; urgency=low

  * Xubuntu.xml gdm configuration: add a pam-message stanza so the
    user is warned when his password will expire.

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Thu, 12 Oct 2006 19:19:39 +0200

xubuntu-default-settings (0.20) edgy; urgency=low

  * Update gdm theme with new backgroung.png, text.png and
    Xubuntu.xml files

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sun,  1 Oct 2006 19:05:49 +0200

xubuntu-default-settings (0.19) edgy; urgency=low

  * Update gdm theme using the new Jozsef Mak one
  * Add xubuntu-jmak.png backdrop
  * Bump Standards Version to 3.7.2
  * Bump debhelper compat to 5

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Mon, 28 Aug 2006 17:19:37 +0200
