## xubuntu-default-settings 0.26

=== debian/changelog ===
xubuntu-default-settings (0.26) feisty; urgency=low

  * Enable thunar volume manager by default
  * Make gxine the default audio CD and DVD player for newly inserted discs
  * Fix thunar launcher description  

 -- Jani Monoses <jani@ubuntu.com>  Wed, 21 Mar 2007 12:30:35 +0200

xubuntu-default-settings (0.25) feisty; urgency=low

  * Add a thunar launcher to the panel
  * Update gdm theme and wallpaper
  * Add a default thunar-volman config

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sun, 28 Jan 2007 07:37:42 +0100

xubuntu-default-settings (0.24) feisty; urgency=low

  * Add etc/xdg/xfce4/desktop/xfdesktoprc: only show the 
    removable devices icons on the desktop.

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sat, 23 Dec 2006 10:52:56 +0100
