=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Jani Monoses <jani@ubuntu.com>
-Build-Depends: debhelper (>= 4.1.0)
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 5.0.0)
+Standards-Version: 3.7.2
 
 Package: xubuntu-default-settings
 Replaces: xfce4-panel (<< 4.3.90.1svn+r21136-0ubuntu2)
