## xubuntu-default-settings 0.35

=== debian/changelog ===
xubuntu-default-settings (0.35) gutsy; urgency=low

  * Remove places plugin from the panel, it crashes on accessing volumes
  * Point help browser to the Xubuntu docs not the ubuntu-artwork link
    which depends on what is set in the alternatives system

 -- Jani Monoses <jani@ubuntu.com>  Sat, 13 Oct 2007 22:39:27 +0200

xubuntu-default-settings (0.34) gutsy; urgency=low

  * resync with latest gdm.conf, change background to blueish
  * use locale neutral URL in help launcher

 -- Jani Monoses <jani@ubuntu.com>  Thu, 04 Oct 2007 22:52:43 +0200

xubuntu-default-settings (0.33) gutsy; urgency=low

  * etc/xdg/xubuntu/applications/defaults.list, etc/xdg/Thunar/thunarrc:
    default to totem instead of gxine, brasero instead of xfburn

 -- Jani Monoses <jani@ubuntu.com>  Fri, 28 Sep 2007 22:37:28 +0200

xubuntu-default-settings (0.32) gutsy; urgency=low

  * etc/xdg/xubuntu/applications/defaults.list: default to gxine and
    file-roller instead of xfmedia and xarchiver

 -- Jani Monoses <jani@ubuntu.com>  Sun,  9 Sep 2007 20:01:29 +0200

xubuntu-default-settings (0.31) gutsy; urgency=low

  * etc/xdg/xfce4/panel: add a launcher for the xubuntu desktop guide.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 08 Sep 2007 22:09:28 +0200

xubuntu-default-settings (0.30) gutsy; urgency=low

  * etc/xdg/xubuntu/gdm/gdm.conf:
    - set the GtkTheme to MurrinaStormCloud
    - use "Browser=true" so the users lists work correctly.	(LP: #137975)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 07 Sep 2007 16:24:03 +0200

xubuntu-default-settings (0.29) gutsy; urgency=low

  * Update gdm theme and wallpaper.
  * usr/share/themes/Xfwm4.5-svn: new xfwm4 default theme.
  * debian/copyright: updated.
  * etc/xdg/xfce4/mcs_settings/xfwm4.xml: added to set the default xfwm4 theme.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Aug 2007 15:43:20 +0200

xubuntu-default-settings (0.28) gutsy; urgency=low

  * usr/share/themes/MurrinaStormCloud: ship the new default theme.
  * debian/copyright: updated.
  * etc/xdg/xfce4/mcs_settings/gtk.xml: set default theme to MurrinaStormCloud.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Aug 2007 11:56:07 +0200

xubuntu-default-settings (0.27) gutsy; urgency=low

  * etc/xdg/xfce4/panel/launcher-3.rc: drop the thunar launcher.
  * etc/xdg/xfce4/panel/places-2.rc: add the xfce4-places-plugin to the panel.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 07 Jul 2007 00:46:21 +0200
