## xubuntu-default-settings 0.39

=== debian/changelog ===
xubuntu-default-settings (0.39) hardy; urgency=low

  * Changed panel colours back to theme default.
  * Set default number of workspaces to 2 instead of 4.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 10 Apr 2008 01:21:16 -0300

xubuntu-default-settings (0.38) hardy; urgency=low

  * Fixed GDM theme (Closes LP: #208901)
  * Disable border on system tray.
  * Disable flat buttons on task list.
  * Updated changelog to include date in copyright.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 01 Apr 2008 12:37:27 -0300

xubuntu-default-settings (0.37) hardy; urgency=low

  * Updated gdm theme
  * Updated MurinaDarkCloud gtkrc
  * New backround image
  * Fixed path to icon in firefox panel launcher

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 26 Feb 2008 19:09:49 -0400

xubuntu-default-settings (0.36) hardy; urgency=low

  [Cody A.W. Somerville]

  * Modified panel sizes (smaller panels).    (LP: #106233)
  * debian/control: Added homepage field

  [Lionel Le Folgoc]

  * debian/control:
    - add the Vcs-Bzr & Vcs-Browser fields since this package is maintained
      in bzr
    - change maintainer to "Xubuntu Developers"
    - bump Standards-Version to 3.7.3.
  * etc/xdg/xfce4/panel/panels.xml: re-enable the places plugin.
  * etc/xdg/xfce4/panel/places-2.rc: updated.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 15 Dec 2007 18:35:57 +0100
