=== debian/control ===
Source: xubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3
Homepage: http://launchpad.net/~xubuntu-team/xubuntu-default-settings
Vcs-Bzr: http://bazaar.launchpad.net/~xubuntu-team/xubuntu-default-settings/trunk
Vcs-Browser: http://codebrowse.launchpad.net/~xubuntu-team/xubuntu-default-settings/trunk

Package: xubuntu-default-settings
Replaces: xfce4-panel (<< 4.3.90.1svn+r21136-0ubuntu2)
Architecture: all 
Description: default settings for Xubuntu 
 Various system settings tailored for Xubuntu
 So far this package contains
  * custom GDM theme
  * custom Xfce desktop UI settings
