## xubuntu-default-settings 0.39.1

=== debian/changelog ===
xubuntu-default-settings (0.39.1) hardy-proposed; urgency=low

  * etc/xdg/xubuntu/gdm/gdm.conf:
    - Updated to use xfce4.desktop session instead of default.desktop
      which should fix a number of bugs caused by Xubuntu not properly
      starting.
  * etc/xdg/xubuntu/applications/default.list:
    - Updated to use ristretto to view images instead of gqview.
  * Closes lp: #220899

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sun, 15 Jun 2008 06:12:35 -0300
