## xubuntu-default-settings 0.47

=== debian/changelog ===
xubuntu-default-settings (0.47) intrepid; urgency=low

  * usr/share/xfce4/backgroups/*:
    - Set non-widescreen background as default and name widescreen
      background xubuntu-jmak-ws.png
  * Added etc/xdg/xfce4/mcs_settings/wmtweaks.xml:
     - Disable changing workspace via mousewheel on background by default.
     - Fixes LP: #226888

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 14 Oct 2008 10:17:27 -0300

xubuntu-default-settings (0.46) intrepid; urgency=low

  * Removed default orage settings.
  * Updated /etc/xdg/Thunar/volmanrc:
    - Launch listen instead of totem for music cds.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 02 Oct 2008 05:39:54 -0300

xubuntu-default-settings (0.45) intrepid; urgency=low

  * etc/xdg/orage/oragerc:
    - Added new default options for orage so that it'll  use the
      static icon in the system tray instead of the ugly dynamic ones.
  * etc/xdg/xubuntu/applications/defaults.list:
    - Use gpicview instead of ristretto.
  * usr/share/xfce4/backdrops/*:
    - Moved current wallpaper to xubuntu-jmak-hardy.png.
    - Added new wallpaper for Intrepid.
    - Added new wallpaper for Intrepid for widescreen monitors.
  * etc/xdg/xfce4/mcs_settings/gtk.xml:
    - Enable anti-aliasing and hinting by default.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Mon, 29 Sep 2008 09:20:44 -0300

xubuntu-default-settings (0.44) intrepid; urgency=low

  * debian/control:
    - Provide gdm-theme after discussion regarding lp #258091

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Fri, 15 Aug 2008 14:51:06 -0300

xubuntu-default-settings (0.43) intrepid; urgency=low

  * etc/xdg/xfce4/panel/places-2.xml:
    - Set catfish as search command.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Wed, 16 Jul 2008 23:26:19 -0300

xubuntu-default-settings (0.42) intrepid; urgency=low

  * Updated GDM theme for Intrepid.
  * Added xfce4-mixer to default panel configuration. (lp: #220948)
  * debian/change:
    - Bumped standards version to 3.8.0.
    - Updated long description.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Mon, 14 Jul 2008 19:29:21 -0300

xubuntu-default-settings (0.41) intrepid; urgency=low

  * etc/xdg/xubuntu/applications/default.list:
    - Updated to use ristretto to view images instead of gqview.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sun, 15 Jun 2008 09:14:43 -0300

xubuntu-default-settings (0.40) intrepid; urgency=low

  * etc/xdg/xubuntu/gdm/gdm.conf:
    - Updated to use xfce4.desktop session instead of default.desktop
      which should fix a number of bugs caused by Xubuntu not properly
      starting.
    - Closes lp: #220899
    - Closes lp: #224444
    - Closes lp: #200665

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sun, 15 Jun 2008 06:12:35 -0300
