## xubuntu-default-settings 0.56

=== debian/changelog ===
xubuntu-default-settings (0.56) jaunty; urgency=low

  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml:
    - Set default DPI to 96 as Xserver.org autodetection is broke.
    - Set default RGBA value to rgb to fix ugly font issues.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 14 Apr 2009 22:30:29 -0300

xubuntu-default-settings (0.55) jaunty; urgency=low

  * etc/xdg/xubuntu/menus/xfce-applications.menu: Exclude screensavers' desktop
    files from the "Other" menu (LP: #360063).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 12 Apr 2009 19:23:24 +0200

xubuntu-default-settings (0.54) jaunty; urgency=low

  * etc/xdg/xubuntu/menus/xfce-applications.menu: Don't show the 
    Screensavers menu.  It has no purpose. Instead we should be showing the
    screensavers preferences utility. (LP: #350962)

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 11 Apr 2009 10:39:41 -0500

xubuntu-default-settings (0.53) jaunty; urgency=low

  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml: restore
    "maximise window" action on double-click (apparently dropped with the
    transition to xfconf).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 22 Mar 2009 23:16:52 +0100

xubuntu-default-settings (0.52) jaunty; urgency=low

  * Ship artwork in xubuntu-artwork instead of xubuntu-default-settings:
    - usr/share/{gdm,pixmaps,themes,xfce4}: dropped
    - depends on xubuntu-artwork (>= 0.22~)
    - don't provide gdm-theme
    - update debian/copyright consequently.
  * Revert to the "old" behavior of update-manager:
    - debian/control: add missing ${misc:Depends}
    - debian/xubuntu-default-settings.gconf-defaults: set 'auto_launch' gconf
      key to false
    - debian/rules: call dh_gconf --priority=20.
  * etc/xdg/xubuntu/menus/xfce-applications.menu:
    - don't show in 'Other' desktop files belonging to 'X-Xfce-Toplevel'
      category (thanks vinnl and j1mc for spotting this)
    - don't show in 'Settings' desktop files belonging only to
      'DesktopSettings', but rather those belonging to 'Settings' but not to
      'System' (thanks j1mc).
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml: set
    new jaunty wallpaper.
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml: set
    'gnome-brave' as default icon theme.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 18 Mar 2009 20:38:59 +0100

xubuntu-default-settings (0.51) jaunty; urgency=low

  * Rename debian/postinst to debian/xubuntu-default-settings.preinst: this
    makes more sense for conffiles handling, and this should fix alternatives
    that were already set in debian/xubuntu-default-settings.postinst.
  * debian/xubuntu-default-settings.preinst: delete /etc/xdg/orage/oragerc as
    well.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 13 Feb 2009 20:04:02 +0100

xubuntu-default-settings (0.50) jaunty; urgency=low

  * usr/share/applications/xubuntu-help.desktop: moved from xfdesktop4, menu
    item to open Xubuntu documentation files (LP: #239904).
  * etc/xdg/xubuntu/menus/xfce-applications.menu: include it instead of
    xfce4-help.desktop.
  * etc/xdg/xubuntu/gdm/gdm.conf: change default session from xfce4.desktop to
    xfce.desktop (renamed in xfce4-utils 4.5.x).
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml: added to
    enable GNOME acessibility services, and disable splash screen  by default.
  * etc/xdg/xubuntu/xfce4/panel/*: updated for Xfce 4.6.
  * etc/xdg/xubuntu/menus/xfce-applications.menu: use "DesktopSettings" category
    instead of "Settings" inside xfce4-settings' menu to avoid duplication.
  * debian/control: drop the dependency on xfce4-utils, it doesn't work.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 08 Feb 2009 18:44:56 +0100

xubuntu-default-settings (0.49) jaunty; urgency=low

  * etc/xdg/xubuntu/:
    - menus/xfce-applications.menu: provides a xubuntu-specific desktop menu:
      + add gnome-app-install-xfce as a direct child of "Applications", and hide
        it from the System submenu (LP: #214809)
    - xfce4/panel/xfce4-menu-1.rc: open this menu file by default
    - xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml: add some
      key bindings for Xfce4-screenshooter (LP: #319735).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 07 Feb 2009 17:51:23 +0100

xubuntu-default-settings (0.48) jaunty; urgency=low

  * Do not ship usr/share/themes/Xfwm4.5-svn anymore, it's now the default theme
    with Xfce 4.6.
  * debian/control:
    - update Homepage and Vcs-* urls
    - depends on xfce4-utils (>= 4.5.99.1-0ubuntu2) to correctly handle
      XDG_{CONFIG,DATA}_DIRS.
  * Move etc/xdg/xfce4 to etc/xdg/xubuntu.
  * Migrate all config files to xfconf.
  * debian/postinst: handle config files' removal.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 07 Feb 2009 15:21:16 +0100
