## xubuntu-default-settings 0.67

=== debian/changelog ===
xubuntu-default-settings (0.67) karmic; urgency=low

  * debian/control: bump dependency on xubuntu-artwork to >= 0.35, required
    for the new Albatross xfwm4 theme.
  * etc/xdg/xubuntu/exaile/settings.ini: added, default settings for exaile.
  * etc/xdg/xubuntu/applications/defaults.list: set exaile as default handler
    for audio/*. LP: #441833

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 10 Oct 2009 23:29:16 +0200

xubuntu-default-settings (0.66) karmic; urgency=low

  [ Lionel Le Folgoc ]
  * Pull in new translations: Spanish.
  
  [ Cody A.W. Somerville ]
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml:
    - Set Albatross as default xfce4 window manager theme.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sat, 03 Oct 2009 20:21:24 -0300

xubuntu-default-settings (0.65) karmic; urgency=low

  * etc/xdg/xubuntu/applications/defaults.list: reassociate image/* to ristretto
    instead of gpicview. LP: #432881
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml: set
    'elementaryXubuntu' as default icon theme.
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml: set
    xubuntu-karmic.png as default wallpaper.
  * debian/control: bump dependency on xubuntu-artwork to (>= 0.34).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 27 Sep 2009 22:35:32 +0200

xubuntu-default-settings (0.64) karmic; urgency=low

  * usr/share/gdm: dropped, everything is in xubuntu-gdm-theme now.
  * debian/control: bump dependency on xubuntu-artwork to (>= 0.33) for the new
    gtk theme, drop dependency on feh.
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml: set
    Albatross as default theme.
  * debian/xubuntu-default-settings.gconf-defaults: logo_icon_name is now set
    in xubuntu-gdm-theme.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 Sep 2009 14:23:06 +0200

xubuntu-default-settings (0.63) karmic; urgency=low

  * Test a way to set gdm's background picture without gnome-settings-daemon:
    - usr/share/gdm/autostart/LoginWindow/background-picture.desktop: added,
      uses feh
    - debian/control: depends on feh.
  * debian/xubuntu-default-settings.gconf-defaults: revert change from previous
    upload.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Sep 2009 14:04:19 +0200

xubuntu-default-settings (0.62) karmic; urgency=low

  * etc/xdg/xubuntu/xfce4/panel/panels.xml:
    - Remove thunar-tpa from default panel setup.
  * etc/xdg/xubuntu/xfce4/panel/tasklist-2.rc:
    - Set minamum width to 100 instead of 300.
    - Do not show tasklist handle by default.
  * debian/xubuntu-default-settings.gconf-defaults:
    - Set /apps/gdm/simple-greeter/logo_icon_name back to its default value
      'computer' as we don't have an SVG of the Xubuntu logo so it looks
      blocky when scaled.
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml:
    - Set default theme to MurrinaXubuntu temporarily for wider testing.    

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sun, 13 Sep 2009 02:59:10 -0300

xubuntu-default-settings (0.61) karmic; urgency=low

  * debian/control: provides/conflicts with ubuntu-derivative-default-settings.
  * debian/xubuntu-default-settings.preinst: drop our diversion for
    gnome.desktop.
  * debian/xubuntu-default-settings.postinst: clean up our diversion.
  * debian/xubuntu-default-settings.postrm: dropped.
  * Provide default.desktop instead of gnome.desktop (LP: #403291, #426800).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 10 Sep 2009 20:44:24 +0200

xubuntu-default-settings (0.60) karmic; urgency=low

  * Pull in new translations: Arabic and Hebrew.
  * debian/xubuntu-default-settings.{postinst,preinst}: unregister gdm config
    with alternatives.
  * debian/xubuntu-default-settings.prerm, etc/xdg/xubuntu/gdm/gdm.conf:
    drop, unnecessary now.

  * Add in a set of workaround that will be used until a better solution
    to (LP: #403291) is developed (same as Mythbuntu).
  * debian/xubuntu-default-settings.{preinst,postrm}: add a diversion for
    /usr/share/xsessions/gnome.desktop so that we can make gnome.desktop be a
    symlink to xfce.desktop since gdm now looks for gnome.desktop to pick it's
    default session.
  * Provide gnome.desktop to force the default session.

  * etc/xdg/xubuntu/ [...] /xfce4-keyboard-shortcuts.xml: readd a shortcut for
    xfce4-popup-menu (LP: #424282).

  * usr/share/gdm/autostart/LoginWindow:
    - xfce4-power-manager.desktop: provide xfce4-power-manager to replace
      gnome-power-manager for gdm
    - xfsettingsd.desktop: use xfsettings to provide a xsettings daemon
    - xfwm4.desktop: start a window manager.
  * debian/xubuntu-default-settings.gconf-defaults: set xubuntu-logo as
    the default logo on the greeter.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 07 Sep 2009 22:03:32 +0200

xubuntu-default-settings (0.59) karmic; urgency=low

  * Refreshed translations, again.
  * etc/xdg/xubuntu/xfce4/panel/launcher-2.rc.in: update for firefox-3.5
    (LP: #417353).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 22 Aug 2009 15:20:37 +0200

xubuntu-default-settings (0.58) karmic; urgency=low

  * Pull new and updated translations from LP.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 17 Aug 2009 09:36:07 +0200

xubuntu-default-settings (0.57) karmic; urgency=low

  * Fix "[Xubuntu only] Non-translatable labels and launchers" (LP: #163206):
    - etc/xdg/xubuntu/xfce4/panel:
      + generate rc files which have translatable strings from rc.in ones
      + po/*: added (po files fetched on 2009-05-16 from Rosetta).
  * Fix "Thunar needs a "Find in this folder" action" (LP: #291622):
    - etc/xdg/xubuntu/Thunar:
      + generate uca.xml from uca.xml.in to have it translated
      + po/*: added (po files fetched on 2009-05-16 from Rosetta).
  * Makefile: added (useful to generate rc files without cluttering
    debian/rules file).
  * debian/rules: call $(MAKE) once instead of multiple dh_install.

