## xubuntu-default-settings 10.04.7

=== debian/changelog ===
xubuntu-default-settings (10.04.7) lucid; urgency=low

  * Refreshed translations.
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: hide duplicate
    entries from the settings menu, as discussed in the previous meeting,
    and summed up at
    <https://lists.ubuntu.com/archives/xubuntu-devel/2010-April/007435.html>.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 13 Apr 2010 21:22:44 +0200

xubuntu-default-settings (10.04.6) lucid; urgency=low

  * Refreshed translations.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-mixer.xml,
    etc/xdg/xdg-xubuntu/xfce4/panel/xfce4-mixer-plugin-5.rc: revert changes
    from 10.04.4, gstreamer pulseaudio bindings aren't really usable.
    lp: #553925
  * etc/xdg/xdg-xubuntu/Thunar/volmanrc: use the correct command to play
    audio cds. lp: #559758

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 10 Apr 2010 17:03:48 +0200

xubuntu-default-settings (10.04.5) lucid; urgency=low

  * etc/xdg/xdg-xubuntu/*.rc => etc/xdg/xdg-xubuntu/xfce4/*.rc,
    debian/{pre,post}inst: fixed a bug introduced in a previous upload
    (maybe 10.04.0), use correct config dir.
  * etc/xdg/xdg-xubuntu/xfce4/mount.rc: fix default permissions with
    vfat. lp: #193844

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 06 Mar 2010 11:43:57 +0100

xubuntu-default-settings (10.04.4) lucid; urgency=low

  * Add a default Xdefaults settings file. lp: #361678
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-mixer.xml,
    etc/xdg/xdg-xubuntu/xfce4/panel/xfce4-mixer-plugin-5.rc: set default
    controls for xfce4-mixer, its panel plugin and xfce4-volumed. lp: #343692
  * Refreshed translations.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 04 Mar 2010 21:39:44 +0100

xubuntu-default-settings (10.04.3) lucid; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/panel/xfce4-menu-1.rc.in: updated to use
    the new menu logo.
  * Refreshed translations.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 17 Feb 2010 23:13:31 +0100

xubuntu-default-settings (10.04.2) lucid; urgency=low

  * Set up translations for /usr/share/xsessions/xubuntu.desktop.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 14 Feb 2010 22:27:12 +0100

xubuntu-default-settings (10.04.1) lucid; urgency=low

  * debian/postinst,debian/preinst: fix version checks and typo in the case
    statement.
  * etc/xdg/xdg-xubuntu/xfce4/panel/xfce4-menu-1.rc.in: use default menu
    instead of pointing directly to our menu file. As $XDG_CONFIG_DIRS var
    is correctly set, nothing will change, except that it'll update itself
    automagically if we move our config dir later.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 28 Jan 2010 21:26:00 +0100

xubuntu-default-settings (10.04.0) lucid; urgency=low

  * New versioning scheme, includes the release version.
  * Rename etc/xdg/xubuntu to etc/xdg/xdg-xubuntu, to use the new "feature"
    added in gdm by Didier lp: #327926
    - etc/xdg/xubuntu => etc/xdg/xdg-xubuntu
    - Makefile,etc/xdg/xdg-xubuntu/xfce4/panel/{launcher-2,xfce4-menu-1}.rc.in:
      update paths
    - debian/p{re,ost}inst: handle conffiles' moves.
  * Change default session to xubuntu (xfce will be a vanilla xfce session)
    - usr/share/{xsessions/xubuntu.desktop,xubuntu/session.sh}: added
    - debian/post{inst,rm}: set new default session to 'xubuntu'.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 27 Jan 2010 21:44:35 +0100

xubuntu-default-settings (0.71) lucid; urgency=low

  * etc/xdg/xubuntu/Thunar/volmanrc: use 'totem %d' instead of 'totem dvd:/'
    lp: #459490
  * etc/xdg/xubuntu/Terminal/terminalrc: added, enables vte's scrolling
    alternate screen by default. lp: #358796
  * New translations: da (panel config), pl (panel & thunar).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 09 Jan 2010 13:22:11 +0100

xubuntu-default-settings (0.70) lucid; urgency=low

  [ Didier Roche ]
  * Change gdm default session handling: (LP: #403291)
    - remove usr/share/xsessions/default.desktop@
    - debian/postinst:
     + call gdm-set-default-session to add xfce as default session only if
       no other previous default session
     + remove divert (no more needed as was only internal to karmic cycle)
    - debian/postrm:
      unsetting xfce as default
    - debian/control:
      remove Provides/Conflicts with ubuntu-derivative-default-settings

  [ Lionel Le Folgoc ]
  * usr/share/xsessions: dropped, now empty.

 -- Didier Roche <didrocks@ubuntu.com>  Sat, 12 Dec 2009 23:09:23 +0100

xubuntu-default-settings (0.69) lucid; urgency=low

  * etc/xdg/xubuntu/menus/xfce-applications.menu: replace all occurrences of
    'gnome-app-install-xfce.desktop' with 'ubuntu-software-center.desktop'.
  * debian/control:
    - b-dep on debhelper (>= 7.0.50~) for override support
    - drop replaces on xfce4-panel, was for a very old revision.
  * Makefile, debian/rules: simplify, switch to rules.tiny, using overrides.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 12 Dec 2009 16:57:20 +0100

xubuntu-default-settings (0.68) lucid; urgency=low

  * Refreshed translations.
  * etc/xdg/xubuntu/xfce4:
    - helpers.rc: set default applications
    - mount.rc: set default mount options. LP: #238702

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 10 Nov 2009 21:55:45 +0100
