## xubuntu-default-settings 10.04.8

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,11 @@
 #!/usr/bin/make -f
 
-SUBDIRS := etc/xdg/xubuntu/Thunar/po \
-			etc/xdg/xubuntu/xfce4/panel/po
+SUBDIRS := etc/xdg/xdg-xubuntu/Thunar/po \
+			etc/xdg/xdg-xubuntu/xfce4/panel/po \
+			usr/share/xsessions/po
 
-all: install
+all:
+	@echo "Nothing to build, call 'make install' instead."
 
 install:
 	mkdir -pv $(DESTDIR)
