## xubuntu-default-settings 10.10.4

=== debian/changelog ===
xubuntu-default-settings (10.10.4) maverick; urgency=low

  * usr/share/applications/xubuntu-help.desktop: refreshed translations.
  * usr/share/applications/xubuntu-logout.desktop: avoid using a light
    monochrome icon on the light xfce menu.
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: display
    'xubuntu-logout.desktop' instead of 'xfce4-logout.desktop' by default.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Sep 2010 23:00:15 +0200

xubuntu-default-settings (10.10.3) maverick; urgency=low

  * Refreshed translations.
  * etc/xdg/xdg-xubuntu/applications/defaults.list: open crash files using
    apport by default instead of a text editor. lp: #610284
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml: switch to Bluebird.
  * debian/control: depends on xubuntu-artwork (>> 10.10.0).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 25 Aug 2010 23:03:32 +0200

xubuntu-default-settings (10.10.2) maverick; urgency=low

  * Refreshed translations.
  * debian/control: bumped Standard-Version to 3.9.1.
  * Drop pre-lucid code:
    - debian/postinst: drop conffile moving
    - debian/preinst: dropped, unneeded.
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: hide aumix menu entry
    and move software center toward the bottom, thanks Jim Campbell.
    lp: #365083
  * etc/skel/.Xdefaults: set a correct OOo lcd filter. lp: #486315

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 15 Aug 2010 17:22:46 +0200

xubuntu-default-settings (10.10.1) maverick; urgency=low

  * etc/xdg/xdg-xubuntu/autostart/xfce4-tips-autostart.desktop: disable tips
    on login. lp: #584879
  * etc/xdg/xdg-xubuntu/applications/defaults.list: replace 'totem.desktop'
    by 'parole.desktop'.
  * etc/xdg/xdg-xubuntu/Thunar/volmanrc: replace totem by parole and brasero
    by xfburn.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 27 Jun 2010 22:52:46 +0200

xubuntu-default-settings (10.10.0) maverick; urgency=low

  * Refreshed translations.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml:
    - do not save the session on logout by default
    - hide "hibernate" and "suspend" buttons. lp: #121737
  * Switch to dpkg-source 3.0 (native) format.
  * Bump Standards-Version to 3.8.4, no change required.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 13 May 2010 13:19:57 +0200
