=== debian/control ===
Source: xubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), intltool
Standards-Version: 3.9.1
Homepage: https://launchpad.net/xubuntu-default-settings
Vcs-Bzr: lp:xubuntu-default-settings
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xubuntu-default-settings/trunk/files

Package: xubuntu-default-settings
Architecture: all
Depends: ${misc:Depends}, xubuntu-artwork (>> 10.10.0)
Description: default settings for Xubuntu
 Various system settings tailored for Xubuntu:
  * custom GDM settings
  * custom Xfce desktop UI settings
