## xubuntu-default-settings 11.04.0

=== debian/changelog ===
xubuntu-default-settings (11.04.0) natty; urgency=low

  * Rename etc/xdg/xdg-xubuntu/applications to usr/share/xubuntu/applications:
    - usr/share/xubuntu/session.sh: update XDG_DATA_DIRS consequently.
  * Use the same names as upstream for our help & logout desktop files, so
    the upstream ones will be overridden in an xubuntu session, and the xubuntu
    ones not visible in an xfce session, thanks to the xdg dirs' magic.
    lp: #644969
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml: do
    not enable gnome services by default anymore, this option also enables the
    autostart of desktop files containing 'OnlyShowIn=GNOME;'.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/thunar-volman.xml:
    added.
  * debian/{preinst,postinst,postrm}: handle removal of old xdg config files.
  * usr/share/xubuntu/applications/aumix.desktop: added, only used to hide the
    entry by default instead of adding another hack in the menu file.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 17 Dec 2010 21:17:45 +0100
