## xubuntu-default-settings 11.04.1

=== debian/changelog ===
xubuntu-default-settings (11.04.1) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-notifyd.xml:
    added, default config for xfce4-notifyd (top right corner, uses the user
    gtk theme, and 80% opacity).
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml:
    put back the 'Hibernate' and 'Suspend' buttons by default, xfce4-session
    now locks the screen automatically.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 09 Jan 2011 22:54:50 +0100
