## xubuntu-default-settings 11.04.2

=== debian/changelog ===
xubuntu-default-settings (11.04.2) natty; urgency=low

  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: refreshed for Xfce 4.8.
  * etc/xdg/xdg-xubuntu/Terminal/terminalrc: set Droid Sans Mono as default
    font.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml:
    - set Greybird as default gtk+ theme and put back elementary as default
      icon theme
    - set Droid Sans as default font.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml:
    - clean up for Xfce 4.8
    - set Droid Sans Bold as default font
    - set Greybird as default theme, and “menu|title|min|max|close” as
      default layout
    - activate the compositor by default.
  * debian/control: require xubuntu-artwork >> 11.04.1 for Greybird, and
    ttf-droid.
  * Refreshed translations.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 25 Jan 2011 21:59:30 +0100
