=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: xubuntu-default-settings
 Architecture: all
-Depends: ${misc:Depends}, xubuntu-artwork (>> 10.10.0)
+Depends: ${misc:Depends}, xubuntu-artwork (>> 11.04.1), ttf-droid
 Description: default settings for Xubuntu
  Various system settings tailored for Xubuntu:
   * custom GDM settings
