## xubuntu-default-settings 11.04.3

=== debian/changelog ===
xubuntu-default-settings (11.04.3) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml: fix
    typo.
  * debian/control: relax dep on xubuntu-artwork (>= 11.04.0~ is enough).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 25 Jan 2011 22:32:12 +0100
