## xubuntu-default-settings 11.04.5

=== debian/changelog ===
xubuntu-default-settings (11.04.5) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml: set
    back elementaryXubuntu by default, we need to override a few elementary
    icons anyway.
  * etc/xdg/xdg-xubuntu/xfce4/helpers.rc: set Thunar as default file manager.
    lp: #709147

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 29 Jan 2011 15:37:06 +0100
